All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::IndexIVFStats Struct Reference

## Public Member Functions

void | reset ()

## Public Attributes

size_t | nq
size_t | nlist
size_t | ndis

## Detailed Description

Definition at line 307 of file IndexIVF.h.

The documentation for this struct was generated from the following files:

- /data/users/matthijs/github_faiss/faiss/IndexIVF.h
- /data/users/matthijs/github_faiss/faiss/IndexIVF.cpp